mobiscroll-angular vulnerabilities

WARNING: This project has been renamed to @mobiscroll/angular-lite

Latest version

4.0.0

First published

4 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
mobiscroll-angular 4.0.0 Deprecated Latest 02 Mar, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mobiscroll-angular 4.0.0-beta3.1 Deprecated Pre-release 26 Jan, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mobiscroll-angular 4.0.0-beta Deprecated Pre-release 01 Dec, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mobiscroll-angular 3.2.6 Deprecated 06 Nov, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mobiscroll-angular 3.2.4 Deprecated 22 Aug, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mobiscroll-angular 3.2.3 Deprecated 28 Jul, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mobiscroll-angular 3.2.2 Deprecated 10 Jul, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mobiscroll-angular 3.2.1 Deprecated 29 Jun, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mobiscroll-angular 3.2.0 Deprecated 18 May, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L